/* Page-specific: index.html */

/* header / branding */

#branding {
  margin: 0;
  position: relative;
  background: #4A6282 url('art/bglogo.png') no-repeat center;
  color: #FFF;
  padding: 5em 1em;
  font-family: Georgia, serif;
  font-weight: normal;
  text-align: center;
}

#branding h1 {
  letter-spacing: 0.2em;
  margin: 0 auto;
  font-size: 2.4em;
  font-weight: normal;
  font-variant: small-caps;
  border-bottom: 1px solid #B1BBC9;
  width: 14em;
}

#branding blockquote {
  font-style: italic;
  margin: 0;
}

/* center the navigation, adjust margins accordingly */

#navigation ol {text-align: center;}
#navigation li {margin: 0 0.3em;}
#navigation-download {font-weight: bold;}

/* summary blocks */

#summary {
  float: left;
  width: 16.5em;
  margin-bottom: 2em;
}

#summary h2 {
  display: none;
}

#summary div {
  color: #FFF;
  border-style: solid;
  border-width: 0 0 1em;
  margin: 1em 0;
}

#summary div h3 {
  font-size: 2em;
  padding: 0.1em 0.4em;
  margin: 0 0;
  font-weight: normal;
}

#summary div p {
  font-size: 1.4em;
  margin: 0.5em;
}

#summary-safe {
  background: #70A978;
  border-color: #56905C;
  margin-top: 0 !important;
}

#summary-safe h3 {
  background: #437048;
}

#summary-clean {
  background: #7084AA;
  border-color: #5C7098;
}

#summary-clean h3 {
  background: #4D5E80;
}

#summary-open {
  background: #A97084;
  border-color: #985c70;
}

#summary-open h3 {
  background: #804D5E;
}

/* other stuff */

#intro {
  margin-left: 18em;
}

#content {
  clear: left;
}

#filter {
  margin: 1em 0.5em;
}

#filter fieldset, #filter legend {
  background: #586F9C;
  border: 0;
  color: #FFF;
}
#filter legend {
  font-weight: bold;
  padding: 0.4em;
}
#filter textarea {
  width: 100%;
}

.download-button, .compare-button {
  border: 0;
  margin: 0.5em;
}

.download-button {
  float: right;
  margin-left: 1em;
}
.compare-button {
  float: left;
  margin-left: 0;
  margin-right: 1em;
}

/* double-column news and background */

#BackgroundContainer {float:left; width: 48%; margin: 0; padding: 1em; padding-left:0;}
#BackgroundContainer h2, #NewsContainer h2 {margin-top: 0;}
#NewsContainer {margin: 0; margin-left: 50%; padding: 1em; padding-right:0;}
